summaryrefslogtreecommitdiff
path: root/help/fi/l10n_scripts/filesel.sh
diff options
context:
space:
mode:
Diffstat (limited to 'help/fi/l10n_scripts/filesel.sh')
-rwxr-xr-xhelp/fi/l10n_scripts/filesel.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/help/fi/l10n_scripts/filesel.sh b/help/fi/l10n_scripts/filesel.sh
new file mode 100755
index 0000000..76a51da
--- /dev/null
+++ b/help/fi/l10n_scripts/filesel.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+FILE=`zenity --file-selection --title="Valitse tiedosto"`
+
+case $? in
+ 0)
+ echo "\"$FILE\" valittu.";;
+ 1)
+ echo "Tiedostoa ei valittu.";;
+ -1)
+ echo "Tiedostoa ei valittu.";;
+esac
+